

::selection {
	background: #95b1e7; /* Safari */
	}
::-moz-selection {
	background: #95b1e7; /* Firefox */
}


html, body {
	height: 100%;
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background-color: #fff;
	font-weight: 300;
	color: #111;
	font-size: 18px;
}

.wrapper {
	width: 1080px;
	height: auto;
	text-align: left;
	margin: 0px auto;
}
.wrapper--small {
	width: 720px;
}
b,strong {
	font-weight: bold;
}
i,em {
	font-style: italic;
}

.form-label {
	display: block;
	margin: 10px 0 0 0;
	font-weight: 500;
}

.form-input {
	display: block;
	width: 100%;
	box-sizing: border-box;
	height: auto;
	margin: 8px 0;
	padding: 6px 20px;
	background-color: #fff;
	border-radius: 30px;
	border: 1px solid #ccc;
	font-weight: normal;
	line-height: 30px;
	color: #222;
	font-size: 15px;
	outline: none;
	-webkit-appearance:none;
	transition: all 300ms ease;
}

select.form-input {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: #fff;
	background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-repeat: no-repeat;
	background-position-x: calc(100% - 10px);
	background-position-y: 5px;
}
.form-input--error {
	border: 2px solid rgba(196,57,65, 0.8);
}
textarea.form-input {
	height: auto;
	resize: none;
}

.button,
.button2 {
	position: relative;
	z-index: 1;
	outline: none;
	display: inline-block;
	width: auto;
	height: auto;
	margin: 4px;
	padding: 6px 18px;
	border-radius: 30px;
	background-color: transparent;
	border: 2px solid #111;
	font-size: 16px;
	font-weight: bold;
	color: #111;
	text-decoration: none !important;
  	cursor: pointer;
  	-webkit-appearance:none;
	transition: all 0.2s ease;
}
.button2 {
	background: #203c02;
	color: #fff !important;
}
.button--menu {
	margin-top: 28px;
}
.button--white {
	color: #fff;
	border-color: #fff;
}
.button:hover,
.button2:hover {
	background-color: #000;
	transition-property: all,background-color;
    transition-duration: .35s,.2s;
    transition-delay: 0s,.3s;
    color: #fff !important;
}
.button:before,
.button2:before {
    content: "";
    display: inline-block;
    border-radius: 50px;
    width: 44px;
    background-color: #000;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    z-index: -1;
    opacity: 0;
    transition: all .35s;
    transform: translateX(-50%);
}
.button:hover:before,
.button2:hover:before {
    opacity: 1;
    width: 102%;
}

.button img,
.button2 img {
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 12px;
}


.bg-twitter {
	background-color: #1da1f2;
}
.bg-facebook {
	background-color: #3b5998;
}
.bg-linkedin {
	background-color: #0077b5;
}
.bg-whatsapp {
	background-color: #128c7e;
}

.u-zoomOnHover {
	transition: all 300ms ease;
}
.u-zoomOnHover:hover {
	transform: scale(1.06);
}

.u-text-small {
	font-size: 16px !important;
}
.u-text-smaller {
	font-size: 14px !important;
}

.u-text-green {
	color: #7EB61D !important;
}

.font-weight-300 {
	font-weight: 300 !important;
}
.font-weight-semibold {
	font-weight: 500 !important;
}

.u-lineHeight-small {
	line-height: 24px !important;
}

.u-anchor {
	position: absolute;
	margin-top: -100px;
}

.u-vAlignMiddle {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


.u-watermark-bg {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.u-watermark-bg:after {
	content: '';
	position: absolute;
	z-index: -1;
	top: 5vw;
	bottom: 5vw;
	left: 40vw;
	right: -7vw;
	background-image: url('../img/watermark-thin.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center right;
	opacity: 60%;
}

.u-text-regular {
	font-weight: 400 !important;
}
.u-text-large {
	font-size: 20px !important;
}
.text-primary {
	color: #579e0b !important;
}
.text-dark {
	color: #203c02 !important;
}


.u-multiplyOnHover {
	position: relative;
}
.u-multiplyOnHover:hover {
	
}
.u-multiplyOnHover:before {
    content: "";
    display: inline-block;
    border-radius: 20px;
    width: 44px;
    background: #000;
    mix-blend-mode: multiply;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    z-index: 1;
    opacity: 0;
    transition: all .35s;
    transform: translateX(-50%);
}
.u-multiplyOnHover:hover:before {
    opacity: 1;
    width: 100%;
}

.u-text-bolder {
	font-weight: 500 !important;
}


.u-light-bg {
	background: linear-gradient(260deg, rgba(87, 158, 11, 0.3) 0%, rgba(87, 158, 11, 0.1) 100%) !important;
}



.row--largeGutter {
	margin-left: -22.5px;
	margin-right: -22.5px;
}
.row--largeGutter > .col,
.row--largeGutter > .col-12 {
	padding-left: 22.5px;
	padding-right: 22.5px;
}


.badge {
	font-size: 14px !important;
}
.badge-primary {
	background: #579e0b !important;
}

.seperator {
	width: 100%;
	height: 5px;
	background: #000;
}





.header {
	position: fixed;
	height: 160px;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	background: transparent;
	transition: all 300ms ease;
}
.header--absolute {
	position: absolute;
}
.header-placeholder {
	height: 100px;
}

.header-logo {
	display: block;
	width: auto;
	height: 100px;
	padding: 0;
	margin-top: 30px;
	float: left;
	transition: all 300ms ease;
}
.header-logo img {
	display: block;
	width: auto;
	height: 80px;
	transition: all 300ms ease;
}
.header-nav {
	display: block;
	float: right;
	width: auto;
	height: auto;
	position: relative;
}
.header-nav-close {
	position: absolute;
	z-index: 10;
	top: 10px;
	right: 20px;
	font-size: 32px;
	color: #fff !important;
}
.header-nav-icon {
	width: 24px;
	text-align: center;
	margin-left: -5px;
}
.header-nav > ul {
	width: auto;
	height: auto;
	margin: 60px 0 0 0;
	padding: 0;
	transition: all 300ms ease;
}
.header-nav > ul > li {
	width: auto;
	height: auto;
	float: left;
	height: 80px;
	list-style: none;
	position: relative;
}
.header-nav > ul > li > a {
	position: relative;
	z-index: 1;
	display: inline-block;
	width: auto;
	height: 40px;
	margin: 0 5px;
	padding: 0 12.5px;
	line-height: 40px;
	overflow: hidden;
	border-radius: 30px;
	font-size: 18px;
	font-weight: 400;
	color: #222 !important;
	cursor: default;
	transition-property: all,background-color;
    transition-duration: .35s,.2s;
    transition-delay: 0s,.3s;
	text-decoration: none;
	transition: all 300ms ease;
}
.header-nav > ul > li > a[href] {
	cursor: pointer;
}
.header-nav > ul > li.active > a,
.header-nav > ul > li > a[href]:hover {
	background-color: #000;
	color: #fff !important;
	transition-property: all,background-color;
    transition-duration: .35s,.2s;
    transition-delay: 0s,.3s;
}
.header-nav > ul > li > a i {
	line-height: 41px;
}
.header-nav > ul > li.main {
	position: absolute;
	top: 12px;
	right: 0;
}
.header-nav > ul > li.main--spacing {
	right: 114px;
}
.header-nav > ul > li.main--spacingLarge {
	right: 188px;
}
.header-nav > ul > li.main--spacingExtraLarge {
	right: 300px;
}
.header-nav > ul > li.main--spacingExtraLarge > a {
	white-space: nowrap;
}
.header-nav > ul > li.main--spacingShopping {
	right: 304px;
	white-space: nowrap;
}
.header-nav > ul > li.main--spacingShoppingLarge {
	right: 416px;
	white-space: nowrap;
}
.header-nav > ul > li.main > a {
	color: #fff !important;
	background-color: #000;
}
.header-nav > ul > li.main span {
	padding-left: 10px;
}



.header-nav > ul > li > a:before {
    content: "";
    display: inline-block;
    border-radius: 50px;
    width: 44px;
    background-color: #000;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    z-index: -1;
    opacity: 0;
    transition: all .35s;
    transform: translateX(-50%);
}
.header-nav > ul > li > a[href]:hover:before {
    opacity: 1;
    width: 102%;
}


.header-nav > ul > li > ul {
	display: none;
	position: absolute;
	background: #000;
	width: 330px;
	height: auto;
	left: 5px;
	top: 46px;
	border-radius: 20px;
	margin: 0;
	padding: 10px 0;
	transition: all 300ms ease;
}
.header-nav > ul > li:hover > ul {
	display: block;
}
.header-nav > ul > li > ul > li {
	display: block;
}
.header-nav > ul > li > ul > li > a {
	display: block;
	color: #fff;
	font-size: 18px;
	padding: 5px 20px;
}
.header-nav > ul > li > ul > li.active > a {
	font-weight: bold;
}




.header--scrolling {
	height: 100px;
	background: #FFFFFF;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
}
.header--scrolling .header-logo {
	margin-top: 0;
}
.header--scrolling .header-logo > img {
	height: 60px;
}
.header--scrolling .header-nav > ul {
	margin-top: 30px;
}
.header--scrolling .header-nav > ul > li.main {
	position: static;
}
.header--scrolling .header-nav > ul > li > ul {
	top: 75px;
}

@media (min-width: 992px)
{
	.header--scrolling .header-nav > ul > li.main span {
		display: block;
		width: 0;
		overflow: hidden;
		font-size: 1px;
		padding-left: 0;
	}
}





.page-header {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 620px;
	background: linear-gradient(260.15deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.1) 100%);
}
.page-header-slider {
	height: 360px;
	width: auto;
	margin-top: 150px;
	position: relative;
}
.page-header-slider:after {
	content: '';
    position: absolute;
    z-index: 15;
    width: 720px;
    height: 420px;
    top: -70px;
    max-width: 100%;
    right: calc(50vw - 830px);
    background-image: url('../img/watermark.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    opacity: 0.4;
}
.page-header-slider .slick-track {
	position: relative;
	z-index: 10;
	padding-top: 30px;
	padding-bottom: 30px;
}
.page-header-slider-item {
	position: relative;
	z-index: 20;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 1080px;
	height: 320px !important;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 15px;
	opacity: 0.33;
	border-radius: 20px;
	transition: all 300ms ease;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1);
}
.page-header--event .page-header-slider-item {
	width: 720px;
}
.page-header-slider-item:after {
	content: '';
	position: absolute;
	z-index: 21;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
    border-radius: 20px;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.3) 13.06%, rgba(0, 0, 0, 0) 47.64%);
}
.page-header-slider-item.slick-active {
	height: 360px !important;
	margin-top: 0;
	opacity: 1;
}
.page-header-slider-item-content {
	position: absolute;
	left: 40px;
	bottom: 40px;
	right: 40px;
	z-index: 23;
	text-align: left;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.25);
	opacity: 0;
	transition: all 300ms ease;
}
.page-header-slider-item.slick-active .page-header-slider-item-content {
	opacity: 1;
}
.page-header-slider-item-description {
	font-size: 24px;
	font-weight: 400;
	line-height: 30px;
}

.page-header .slick-dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -70px;
	text-align: center;
	margin: 0;
	padding: 0;
}
.page-header .slick-dots li {
	display: inline-block;
	background: #000;
	opacity: 0.3;
	width: 48px;
	height: 6px;
	border-radius: 4px;
	margin-left: 11px;
	margin-right: 11px;
	cursor: pointer;
}
.page-header .slick-dots li button {
	display: none;
}
.page-header .slick-dots li.slick-active {
	opacity: 1;
}


.page-header-image-container {
	position: relative;
	width: 720px;
	height: 360px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 180px;
}
.page-header-image-container:after {
    content: '';
    position: absolute;
    z-index: 15;
    width: 720px;
    height: 420px;
    top: -70px;
    max-width: 100%;
    right: -460px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    opacity: 0.8;
}
.page-header-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-radius: 20px;
	max-width: 100%;
	height: 100%;
}





.album-image {
	display: block;
	width: auto;
	height: 150px;
	border-radius: 3px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}



.slick-track {
	margin-left: 0 !important;
}


.slick-arrow {
	background: transparent;
	border: none;
	position: absolute;
	top: 100px;
	cursor: pointer;
	font-size: 36px;
	background: #000;
	border-radius: 100%;
	line-height: 45px;
	text-align: center;
	color: #fff;
	width: 45px;
	height: 45px;
	font-size: 20px;
}
.slick-disabled {
	opacity: 0.3;
	cursor: not-allowed;
}
.slick-prev {
	left: -60px;
}
.slick-next {
	right: -60px;
}



.news-slider-container {
	margin: 0 -22.5px;
}
.news-slider {
	
}
.news-slider-item {
	padding-left: 22.5px;
	padding-right: 22.5px;
}


.testimonial-slider-container {
	margin: 0 -22.5px;
}
.testimonial-slider .slick-arrow {
	top: 50%;
	margin-top: -20px;
}
.testimonial-slider-item {
	padding-left: 22.5px;
	padding-right: 22.5px;
}



.grid {
	margin-right: -4%;
}
.grid-item {
	width: 29.33%;
	float: left;
	margin-right: 4%;
}




.rating {
  display: inline-block;
  position: relative;
  height: 32px;
  line-height: 32px;
  font-size: 32px;
}

.rating label {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  cursor: pointer;
}

.rating label:last-child {
  position: static;
}

.rating label:nth-child(1) {
  z-index: 5;
}

.rating label:nth-child(2) {
  z-index: 4;
}

.rating label:nth-child(3) {
  z-index: 3;
}

.rating label:nth-child(4) {
  z-index: 2;
}

.rating label:nth-child(5) {
  z-index: 1;
}

.rating label input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.rating label .icon {
  float: left;
  color: transparent;
  margin-right: 5px;
}

.rating label:last-child .icon {
  color: #cdd3c1;
}

.rating:not(:hover) label input:checked ~ .icon,
.rating:hover label:hover input ~ .icon {
  color: #579e0b;
}

.rating label input:focus:not(:checked) ~ .icon:last-child {
  color: #cdd3c1;
  text-shadow: 0 0 5px #09f;
}



.icon-container {
	width: 20px;
}



.highlight {
	background: linear-gradient(260.15deg, #000 0%, rgba(0, 0, 0, 0.6) 100%);
	padding: 90px 0;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.highlight:after {
	content: '';
	position: absolute;
	z-index: -1;
	width: 760px;
	height: 450px;
	right: -7vw;
	top: 50%;
	margin-top: -225px;
	background-image: url('../img/watermark-thin.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center right;
	opacity: 60%;
}




.card {
	display: block;
	border: 0;
	border-radius: 20px;
}
.card--dark {
	background: #000;
	color: #fff;
}
.card--indented {
	margin-left: -70px;
	padding-left: 30px;
}
.card-section {
	padding: 35px 50px;
}



.preview-image {
	display: block;
	border-radius: 20px;
	height: 200px;
	position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.preview-image--side {
	flex-shrink: 0;
	width: 300px;
}
.preview-image--side + .content {
	flex-grow: 1;
}
.preview-image--large {
	height: 300px;
	border: 3px solid #fff;
}
.preview-image-icon {
	position: absolute;
	z-index: 5;
	right: -22.5px;
	top: -22.5px;
	width: 45px;
	height: 45px;
	border-radius: 100%;
	background: #000;
	color: #fff;
	text-align: center;
	line-height: 45px;
}
.preview-image-label {
	position: absolute;
	top: 10px;
	right: 10px;
	background: #fff;
	border-radius: 12px;
	padding: 5px 10px;
}





.text-container {
	min-height: 340px;
}


.text-box {
	font-size: 18px;
	line-height: 27px;
}
.text-box h1,
.text-box h2,
.text-box h3,
.text-box h4,
.text-box h5,
.text-box h6 {
	font-weight: 700;
	font-size: 18px;
	color: #111;
	line-height: 1em;
	margin: 0px;
	padding: 6px 0;
}
.text-box h1,
.text-box h2 {
	font-size: 36px;
}
.text-box h3 {
	font-size: 30px;
}
.text-box h4 {
	font-size: 24px;
}
.text-box h5 {
	font-size: 20px;
}
.text-box a {
	color: blue;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}
.text-box a:hover {
	text-decoration: underline;
}
.text-box h1 a,
.text-box h2 a,
.text-box h3 a,
.text-box h4 a,
.text-box h5 a,
.text-box h6 a {
	color: #111;
}
.text-box p {
	margin: 0;
	padding: 8px 0;
}
.text-box ul, .text-box ol {
    padding: 0;
	margin-left: 30px;
}
.text-box ul li {
	list-style: disc;
}
.text-box ol li {
	list-style: decimal;
}
.text-box img {
	max-width: 100%;
	height: auto !important;
}
.text-box iframe {
	max-width: 100%;
}
.text-box hr {
	display: block;
	width: auto;
	height: 1px;
	border: 0;
	background-color: rgba(0,0,0,0.1);
	padding: 0;
	margin: 20px 0;
}
.text-box sup {
	vertical-align: super;
    font-size: smaller;
}
.text-box sub {
	vertical-align: sub;
    font-size: smaller;
}



.card-table {
	width: 100%;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	margin: 10px 0;
}
.card-table thead {
}
.card-table thead tr {
	
}
.card-table thead tr th {
	padding: 12px 5px;
	font-weight: bold;
	border-bottom: 2px solid rgba(0,0,0,0.1);
}
.card-table tbody {
	
}
.card-table tbody tr {
	
}
.card-table tbody tr.withBorder {
	border-top: 1px solid rgba(0,0,0,0.1);
}
.card-table tbody tr td {
	padding: 10px 5px;
}





.u-dark-bg {
	background: #111;
	padding: 40px 0;
	position: relative;
	z-index: 1;
	overflow: hidden;
}
.u-dark-bg:after {
	content: '';
	position: absolute;
	z-index: -1;
	top: -20vw;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url('../img/watermark-thin-rotated.svg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	opacity: 60%;
}




.fact-icon {
	color: #fff;
	font-size: 36px;
}
.fact-title {
	font-size: 48px;
	font-weight: 500;
}
.fact-subtitle {
	font-size: 24px;
	font-weight: 400;
	color: #fff;
}




.footer-logo {
	display: inline-block;
}
.footer-logo img {
	max-height: 115px;
}
.footer-socials {
	
}
.footer-socials > a {
	display: block;
	margin-bottom: 3px;
	color: #fff !important;
}
.footer-socials i {
	font-weight: 400 !important;
}
.footer-icon {
	display: inline-block;
	vertical-align: top;
	margin-top: 4px;
	width: 24px;
}
.footer-bottom {
	font-size: 16px;
	font-weight: 400;
	padding: 15px 0;
}

.footer-menu {
	margin: 0 !important;
	padding: 0 !important;
}
.footer-menu li {
	list-style: none !important;
}
.footer-menu li a {
	font-weight: 400 !important;
	color: #fff !important;
}



.datepicker table tr td.new,
.datepicker table tr td.new:hover {
	opacity: 0;
	display: none;
}
.datepicker table tr td.old,
.datepicker table tr td.old:hover {
	opacity: 0;
}

.datepicker table tr td.green,
.datepicker table tr td.green:hover {
	font-weight: 400;
	color: #000 !important;
}
.datepicker table tr td.orange,
.datepicker table tr td.orange:hover {
	font-weight: 400;
	color: #000 !important;
}
.datepicker table tr td.disabled,
.datepicker table tr td.disabled:hover {
	font-weight: 400;
	color: #bbb !important;
}

.datepicker table tr td.old,
.datepicker table tr td.old:hover {
	color: #eee !important;
}
.datepicker table tr td.new,
.datepicker table tr td.new:hover {
	color: #999 !important;
}
.datepicker table tr td.active,
.datepicker table tr td.active:hover {
	background: green !important;
	color: #fff !important;
}


